.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.072000px;}
.ls3{letter-spacing:-0.068400px;}
.ls5{letter-spacing:-0.064800px;}
.ls1{letter-spacing:-0.057600px;}
.ls7{letter-spacing:-0.038448px;}
.ls2{letter-spacing:-0.036000px;}
.lsf{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.012816px;}
.ls10{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004800px;}
.lsb{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.019200px;}
.lsa{letter-spacing:0.024000px;}
.lsc{letter-spacing:0.043200px;}
.ls9{letter-spacing:0.052800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.163200px;}
.wsc{word-spacing:-0.139200px;}
.ws18{word-spacing:-0.091200px;}
.wsb{word-spacing:-0.086400px;}
.ws8{word-spacing:-0.072000px;}
.ws16{word-spacing:-0.057600px;}
.ws9{word-spacing:-0.052800px;}
.ws13{word-spacing:-0.048000px;}
.ws6{word-spacing:-0.044856px;}
.wsf{word-spacing:-0.043200px;}
.ws14{word-spacing:-0.038400px;}
.ws11{word-spacing:-0.033600px;}
.wsa{word-spacing:-0.024000px;}
.ws10{word-spacing:-0.019200px;}
.wse{word-spacing:-0.014400px;}
.ws17{word-spacing:-0.009600px;}
.ws1a{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.009600px;}
.ws12{word-spacing:0.014400px;}
.ws7{word-spacing:0.019224px;}
.wsd{word-spacing:0.038400px;}
.ws2{word-spacing:0.115200px;}
.ws1{word-spacing:0.136800px;}
.ws5{word-spacing:0.144000px;}
.ws3{word-spacing:0.147600px;}
.ws4{word-spacing:0.151200px;}
._2{margin-left:-1.420800px;}
._1{width:1.076400px;}
._0{width:537.360000px;}
.fc1{color:rgb(79,122,203);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs3{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.y5{bottom:31.210276px;}
.y4{bottom:47.424317px;}
.y3{bottom:64.670276px;}
.y2f{bottom:136.559117px;}
.y2e{bottom:156.335102px;}
.y2d{bottom:176.111086px;}
.y2c{bottom:195.887071px;}
.y2b{bottom:215.663056px;}
.y2a{bottom:235.344706px;}
.y29{bottom:255.495686px;}
.y28{bottom:277.052549px;}
.y27{bottom:298.609412px;}
.y26{bottom:320.166275px;}
.y25{bottom:341.723137px;}
.y24{bottom:363.092549px;}
.y23{bottom:384.836863px;}
.y22{bottom:406.393725px;}
.y21{bottom:427.950588px;}
.y20{bottom:449.507451px;}
.y1f{bottom:470.876863px;}
.y1e{bottom:492.621176px;}
.y1d{bottom:514.178039px;}
.y1c{bottom:535.734902px;}
.y1b{bottom:557.291765px;}
.y1a{bottom:578.848627px;}
.y19{bottom:600.405490px;}
.y18{bottom:621.962353px;}
.y17{bottom:643.519216px;}
.y16{bottom:665.076078px;}
.y15{bottom:686.632941px;}
.y14{bottom:708.189804px;}
.y13{bottom:729.746667px;}
.y12{bottom:751.303529px;}
.y11{bottom:772.860392px;}
.y10{bottom:794.417255px;}
.yf{bottom:815.974118px;}
.ye{bottom:837.530980px;}
.yd{bottom:859.087843px;}
.yc{bottom:880.644706px;}
.yb{bottom:903.326593px;}
.y0{bottom:927.882353px;}
.y9{bottom:932.099822px;}
.ya{bottom:932.100000px;}
.y8{bottom:960.873229px;}
.y7{bottom:989.554044px;}
.y6{bottom:1018.327451px;}
.y2{bottom:1044.945646px;}
.y1{bottom:1057.692157px;}
.h3{height:33.264000px;}
.h4{height:34.308000px;}
.h5{height:35.244000px;}
.h9{height:40.582080px;}
.h2{height:44.352000px;}
.h8{height:46.080000px;}
.h6{height:59.209920px;}
.h7{height:61.516800px;}
.h1{height:281.957516px;}
.h0{height:1237.176471px;}
.w1{width:743.555556px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x7{left:134.777255px;}
.x4{left:296.735371px;}
.x3{left:313.605959px;}
.x1{left:377.245098px;}
.x5{left:429.452071px;}
.x2{left:489.247059px;}
.x6{left:855.994902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.061456pt;}
.ls3{letter-spacing:-0.058383pt;}
.ls5{letter-spacing:-0.055310pt;}
.ls1{letter-spacing:-0.049165pt;}
.ls7{letter-spacing:-0.032818pt;}
.ls2{letter-spacing:-0.030728pt;}
.lsf{letter-spacing:-0.012291pt;}
.ls6{letter-spacing:-0.010939pt;}
.ls10{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.004097pt;}
.lsb{letter-spacing:0.008194pt;}
.ls8{letter-spacing:0.012291pt;}
.lsd{letter-spacing:0.016388pt;}
.lsa{letter-spacing:0.020485pt;}
.lsc{letter-spacing:0.036874pt;}
.ls9{letter-spacing:0.045068pt;}
.ws15{word-spacing:-0.139300pt;}
.wsc{word-spacing:-0.118815pt;}
.ws18{word-spacing:-0.077844pt;}
.wsb{word-spacing:-0.073747pt;}
.ws8{word-spacing:-0.061456pt;}
.ws16{word-spacing:-0.049165pt;}
.ws9{word-spacing:-0.045068pt;}
.ws13{word-spacing:-0.040971pt;}
.ws6{word-spacing:-0.038287pt;}
.wsf{word-spacing:-0.036874pt;}
.ws14{word-spacing:-0.032777pt;}
.ws11{word-spacing:-0.028679pt;}
.wsa{word-spacing:-0.020485pt;}
.ws10{word-spacing:-0.016388pt;}
.wse{word-spacing:-0.012291pt;}
.ws17{word-spacing:-0.008194pt;}
.ws1a{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.008194pt;}
.ws12{word-spacing:0.012291pt;}
.ws7{word-spacing:0.016409pt;}
.wsd{word-spacing:0.032777pt;}
.ws2{word-spacing:0.098330pt;}
.ws1{word-spacing:0.116767pt;}
.ws5{word-spacing:0.122912pt;}
.ws3{word-spacing:0.125985pt;}
.ws4{word-spacing:0.129058pt;}
._2{margin-left:-1.212733pt;}
._1{width:0.918768pt;}
._0{width:458.667113pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:54.695900pt;}
.y5{bottom:26.639733pt;}
.y4{bottom:40.479333pt;}
.y3{bottom:55.199733pt;}
.y2f{bottom:116.560920pt;}
.y2e{bottom:133.440840pt;}
.y2d{bottom:150.320760pt;}
.y2c{bottom:167.200680pt;}
.y2b{bottom:184.080600pt;}
.y2a{bottom:200.880000pt;}
.y29{bottom:218.080000pt;}
.y28{bottom:236.480000pt;}
.y27{bottom:254.880000pt;}
.y26{bottom:273.280000pt;}
.y25{bottom:291.680000pt;}
.y24{bottom:309.920000pt;}
.y23{bottom:328.480000pt;}
.y22{bottom:346.880000pt;}
.y21{bottom:365.280000pt;}
.y20{bottom:383.680000pt;}
.y1f{bottom:401.920000pt;}
.y1e{bottom:420.480000pt;}
.y1d{bottom:438.880000pt;}
.y1c{bottom:457.280000pt;}
.y1b{bottom:475.680000pt;}
.y1a{bottom:494.080000pt;}
.y19{bottom:512.480000pt;}
.y18{bottom:530.880000pt;}
.y17{bottom:549.280000pt;}
.y16{bottom:567.680000pt;}
.y15{bottom:586.080000pt;}
.y14{bottom:604.480000pt;}
.y13{bottom:622.880000pt;}
.y12{bottom:641.280000pt;}
.y11{bottom:659.680000pt;}
.y10{bottom:678.080000pt;}
.yf{bottom:696.480000pt;}
.ye{bottom:714.880000pt;}
.yd{bottom:733.280000pt;}
.yc{bottom:751.680000pt;}
.yb{bottom:771.040272pt;}
.y0{bottom:792.000000pt;}
.y9{bottom:795.599848pt;}
.ya{bottom:795.600000pt;}
.y8{bottom:820.159576pt;}
.y7{bottom:844.640272pt;}
.y6{bottom:869.200000pt;}
.y2{bottom:891.920133pt;}
.y1{bottom:902.800000pt;}
.h3{height:28.392703pt;}
.h4{height:29.283816pt;}
.h5{height:30.082745pt;}
.h9{height:34.639098pt;}
.h2{height:37.856937pt;}
.h8{height:39.331883pt;}
.h6{height:50.539011pt;}
.h7{height:52.508064pt;}
.h1{height:240.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:634.666667pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x7{left:115.040000pt;}
.x4{left:253.280400pt;}
.x3{left:267.680400pt;}
.x1{left:322.000000pt;}
.x5{left:366.561600pt;}
.x2{left:417.600000pt;}
.x6{left:730.640000pt;}
}
